#debug td { color: #000 !important; }
#debug a { color: #ff0000 !important; }
.nobr p { padding: 0px; margin: 0px; }
.clr { clear: both; }
.rel { position: relative; }
.error {font-size: 11px; color: #900; background-color: #FFECEC; padding: 1px 2px 1px 2px; border: 1px solid #930; position: absolute; height: auto; top: -15px; left: 10px; z-index: 3; white-space: nowrap;}
.error b {background-image: url('error.gif'); background-repeat: no-repeat; position: absolute;	height: 8px; width: 9px; left: -1px; bottom: -7px; display: block; z-index: 3;}

.txt h1 {font-size: 24px;}
.number p {padding: 0px; margin: 0px;}
.menu_slider {width: 100%; left: -1px;}
.menu_slider2_ {border-left: 1px solid #fff; border-right: 1px solid #fff; border-top: 1px solid #fff;}
.menu_slider2, .menu_act {float: left; line-height: 33px;}
.corners {display: none;}
.menu_act a {font-family: "AVA_LL"; color: #5e5e71; font-size: 16px; background: none;}
.tab_item {display: none;}
.name_item {overflow: hidden;}
.plus {width: 21px; height: 21px;}
.catStatus {display: block; background: url('plus_minus.png') no-repeat top left; width: 21px; height: 21px;}
.catStatus2 {background-position: left -21px;}
.subcats1 {display: table-cell;}
.catalog_txt {height: 110px; max-height: 110px; overflow: hidden;}
.maxHeight {height: 132px; max-height: 182px; overflow: hidden;}
.catalog_transp {bottom: 38px !important;}

@font-face {
  font-family: 'ALSRubl';
  src:
		url('/images/fonts/ALSRubl.eot?#iefix') format('embedded-opentype'),
		url('/images/fonts/ALSRubl.woff') format('woff'),
		url('/images/fonts/ALSRubl.ttf')  format('truetype'),
		url('/images/fonts/ALSRubl.svg#ALSRubl') format('svg');
  font-weight: normal;
  font-style: normal;
}

.rub{ font-family: ALSRubl; font-size: 20px; }
.search input {font-size: 12px;}
.bord_inp {width: 210px;}
.maphover {display: none;}
.catalog_item {position: relative}
.cntr_side{padding-right: 0px !important;}
input, textarea {border: 1px solid #000;}
.slider_item {width: 170px !important;}
/*.wrapper {width: 100% !important;}*/
.slider_item {height: 310px; margin-right: 0px !important; position: relative;}
.slider_item .name_item {height: 75px; vertical-align: top; padding-top: 10px;}
.cart_item, .cartcatalog_item {position: absolute; bottom: 28px; right: 0px;}
a.tabs {font-size: 15px;}
.pm div input {border: none; width: 26px; height: 12px; line-height: 10px; border: 1px solid #dad5dd; text-align: center;}
.pmcat {position: absolute; bottom: -14px; left: calc(50% - 59px); display: none}
.addInCart {display: block; width: 45px; height: 46px; background: url('cart_item.png') no-repeat top left;}
.addInCart:hover {background: url('cart_item.png') no-repeat left -45px;}
.namecatalog_item {height: 50px; vertical-align: top; padding-top: 10px;}

.bullets{
	position:relative;
	top: 6px;
	width: 670px;
	text-align:right;
	z-index:999;
}

.bullets a{
	background: url('pimpa.gif') no-repeat;
	width: 16px;
	height:16px;
	display: inline-block;
	text-align:center;
	text-decoration:none;
	margin:0!important;
	padding:0!important;
}

.bullets a.active{
	background: url('pimpa_act.gif') no-repeat;
}

.articles {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: "AVA_LL", sans-serif;
}
.articles__item {
	margin-bottom: 30px;
}
.articles__item:last-child {
	margin-bottom: 0;
}
.articles__link {
	font-size: 22px;
	text-decoration: none;
	margin-bottom: 16px;
	display: block;
}
.articles__link:hover {
	text-decoration: underline;
}
.articles__announce {
	font-size: 15px;
	line-height: 1.4;
}

.regions-phone {padding: 5px 6px 5px 0}
.t3 {padding: 0 5px}
.t3 table {margin: 0 auto}
.logo {margin-right: 5px}
.maplink {display: block; width: 100%; height: 100px; margin-top: 20px; background: url(map.png) no-repeat center center; background-size: contain}
.maplink:hover{background-image:url(map1.png)}
.header-phones-mobile, .header-phones-container-close {display: none}
.bottom-articles {display: table; margin: 20px auto 0 auto;}
.bottom-b1 {display: inline-block; text-align: center; margin-top: 20px}
.b1 img {margin: 0 10px}
.b1 a {display: inline-block; margin-bottom: 5px}
.t1 {padding-right: 30px}
.catalog-button-mobile {display: none}
div.catalog_item {width: 46%; min-width: auto; box-sizing: border-box}
.sort {margin-right: 2%}
h1 {line-height: 36px}
h2 {line-height: 30px}
.way {line-height: 30px}
.item_name {box-sizing: border-box; padding-right: 20px}
.slider {margin-left: 2%; margin-right: 2%}
.top_podmenu a {margin-top: 10px}
.cart_tab {display: grid; grid-template-columns: auto auto auto 16px; align-items: center}
.cart__img {text-align: center}
.cart__img img {max-width: 84px; width: 90%}
.cart__price {margin-top: 5px; font-size: 26px; font-family: "AVA_LL";}
.cart__sum {text-align: center; font-size: 26px; font-family: "AVA_LL"; color: #016284;}
.but_cart div {float: left; margin-right: 20px; margin-bottom: 10px}
.cart_tab .pm, .cart__sum {float: left}
.cart_tab .pm {margin-bottom: 6px}
.cart__sum {margin-top: 8px; margin-left: 10px; text-align: left}
.cart__qty {text-align: center}

@media (max-width: 1004px) {
    .t1 {padding-right: 0px}
    .cart__img img {width: 70%}
}

@media (min-width: 941px) {
    .left-catalog-menu {display: block !important}
}

@media (max-width: 940px) {
    .t2 {display: none}
    .cntr_side, .right_side {display: block; width: 100%}
    .tm {width: 96%}
    .top_podmenu{width: 100%;}
    .catalog-button-mobile {display: block; background-image: none; padding: 10px 0; text-align: center; margin-right: 0; border-radius: 20px; cursor: pointer}
    .left-catalog-menu {display: none; width: 100%; position: absolute; z-index: 2; background-color: #fff}
    .cr {width: 98%}
}

@media (min-width: 801px) {
    .header-phones-container {display: block !important}
}

@media (max-width: 800px) {
    .t3 {width: 100%}
    .header-phones-container {display: none}
    .header-phones-mobile {display: table; margin: 40px auto 0 auto; cursor: pointer; width: 60px; height: 60px}
    .t_all {position: relative}
    .header-phones-container {position: absolute; left: 0px; top: 0px; width: 100%; z-index: 2; box-sizing: border-box; background-color: #fff; border: 1px solid #1b90fc; padding: 10px; border-radius: 10px}
    .header-phones-container-close {position: absolute; font-size: 20px; right: 10px; top: 10px; cursor: pointer; color: #1b90fc}
    .menu {margin-top: 4px}
}

@media (max-width: 640px) {
    .footer_main, .footer_inner {height: 440px}
    .footer_main {margin-top: -440px}
    .top {padding-bottom: 440px}
    .b_all {display: block}
    .b1, .b2, .b3 {display: table; width: 100%; text-align: center}
    .b2, .b3 {padding-top: 30px}
    .b2 table {text-align: left}
    .menu .ml, .menu .mr {display: none}
    .menu {position: absolute; z-index: 2; top: 150px; left: 0; background: none; display: none}
    table.tm {width: 100%}
    table.tm td.submenu {display: block; background: url(bg_menu.png) repeat-y top right #005477; border-bottom: 1px solid #fff}
    a.mainmenu, .tm div {border-left: 0; border-right: 0; padding: 5px 0}
    .menu-button {display: block; margin: 48px auto 0 auto; width:32px;height:24px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-ms-flex-wrap:wrap;flex-wrap:wrap;position:relative;-webkit-box-sizing:content-box;box-sizing:content-box; cursor: pointer}
    .menu-button i{width: 100%; height:4px;display:block;margin-bottom:6px;background-color: #58dfdf;-webkit-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
    .top_podmenu {position: static}
    .header-phones-mobile {margin-top: 28px; width: 40px; height: 40px}
    .paymentcards {margin-bottom: 10px}
}

@media (max-width: 580px) {
    .logo-img {width: 240px; height: auto}
    .t4 .cart span {display: none}
    .paycart, .t4 .cart {margin-top: 5px !important}
    .paymentcards img {display: table; margin: 0 auto 12px auto; height: 25px; width: auto}
    .t4 .cart img {width: 35px; height: 25px}
    .t4 a.cart {padding: 10px 5px}
    .menu-button {margin-top: 39px}
    .header-phones-mobile {margin-top: 15px}
    div.catalog_item {width: 96%}
    .bottom_ie {width: auto; margin: 0 auto}
    div.slider_item {float: none}
    .item_img {display: table; margin: 0 auto}
    .item_explain {width: 100%; display: block; padding-left: 0}
    .form-buttons a {padding-left: 10px !important; padding-right: 10px !important}
    #formRegister div.reg_txt, #formRegister div.reg_inp, #formOrder div.reg_txt, #formOrder div.reg_inp {box-sizing: border-box}
    #formRegister div.reg_txt, #formOrder div.reg_txt {width: 45%}
    #formRegister div.reg_inp, #formOrder div.reg_inp {width: 50%}
    .menu {top: 140px}
    .sort {margin: 10px 0}
    .top_podmenu td {padding-left: 5px; padding-right: 5px}
    div.catalog_item {background: none; min-height: auto !important; height: auto !important; margin-top: 10px; margin-bottom: 5px; padding-bottom: 5px; border: 1px solid #5e5e71; border-radius: 0}
    div.catalog_item:hover {background: none; box-shadow: none}
    .pricecatalog {color: #5e5e71; height: 55px; line-height: 55px}
    .cartcatalog_item {bottom: 10px}
    .maxHeight {padding-left: 5px; padding-right: 5px; height: auto !important}
    .catalog_txt, .namecatalog_item {height: auto; margin-bottom: 0}
    .catalog_txt {margin-top: 10px}
    .catalog_img {height: auto; margin-top: 5px}
    .cntr_side .short_text {padding-top: 0}
    .cntr_side h1 {margin: 0}
    .pmcat {display: block}
    .cart__sum {clear: both}
    .cart__sum_total span:not(.rub) {display: block; float: unset; width: 100%; margin-bottom: 10px}
    .cart__img {margin-bottom: 30px}
    .catalog_transp {bottom: -12px !important;}
}
